h1
  = @task.name
p
  = @task.description
small
  = @task.creator
div
  h3
    | Task actions
  ul
    li
      div
        = link_to 'Edit task', edit_task_path(@task)
    li
      div
        = link_to 'Delete task', task_path(@task), method: :delete, data: {confirm: 'Are you sure you want to delete the task?'}